Subject: procmail as local delivery agent under SunOS

From: [email-masked] (Bob Weissman)
Date: Mon, 20 Feb 1995 13:25:56 PST

I'm considering installing procmail as the local delivery agent for my
workgroup.  Our mail server is running SunOS 4.1.3 with whatever version
of sendmail Sun supplies.  (Yow!  "what sendmail" shows this string:
"SendMail version 1.10 of 88/05/05"; can it really be that old?!)

I don't want to experiment with this setup because I can screw up email
for a couple dozen users if I do something wrong.  So I'd be grateful if
any of you who have installed procmail as a delivery agent via an
"Mprocmail" local mailer would reply and tell me exactly what changes
you made to sendmail.cf.  Diffs would be fine if you have them.

Thanks!
-- Bob